.headRight .isDefualtNewtxt {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  margin-left: 4px;
}
/* 字体相关 */
.fsz20 {
  font-size: 20px;
}
.fsz1_2r {
  font-size: 1.2rem;
}
.TieOption a {
  color: black;
}
/* 图标 */
.ion1 {
  display: inline-block;
  margin-top: 2px;
  font-size: 14px;
}
/* chenyuhao 2020-03-14 */
/* 视频标题两行显示 */
.vedioInfoIcon span {
  white-space: normal;
  display: -webkit-box !important;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
  text-align: left;
}
/* chenyuhao 2020-03-21 */
/*消息提醒*/
.allTips {
  position: fixed;
  top: 22%;
  right: 6%;
  margin-left: -10px;
  padding: 8px 6px;
  border-radius: 6px;
  background: #b5f654;
  font-weight: bold;
  font-size: 16px;
  display: none;
}
/* 搜索结果 多媒体图库 */
.imgButton {
  width: 100%;
  padding-right: 10px;
  font-size: 14px;
  position: absolute;
  bottom: -19px;
  height: 30px;
  left: 0;
  color: #666;
  border-radius: 10px;
}
#wirProBox .imgButton > div:hover {
  text-decoration: underline;
}
.imgButton > div:first-child {
  width: 115px;
  text-align: tac;
  color: #666;
  text-align: center;
  margin: 0 auto;
  position: relative;
}
#wirProBox .proSearch .searchWir > .imgButton {
  color: #c7000b;
}
.imgButton .ion {
  font-size: 20px;
  line-height: 20px;
  display: inline-block;
  position: absolute;
  right: -4px;
}
.flexBox {
  display: flex;
}
#searchContentArea .rightSearchCon #wirProBox li {
  position: relative;
}
/* 多媒体模块 */
.flex_sb_ac {
  justify-content: space-between;
  display: flex;
  align-items: center;
}
.mediaCon .tit-inp input {
  top: 5px;
  padding: 10px;
  width: 220px;
  padding-right: 40px;
  margin-right: 10px;
  border-radius: 30px;
  border-style: none;
  cursor: pointer;
  box-shadow: 0 0 0px 1000px white inset;
}
.mediaCon .tit-inp .ion-android-search {
  position: absolute;
  top: 5px;
  right: 10px;
  width: 46px;
  height: 46px;
  cursor: pointer;
}
.mediaCon .tit-inp .trangle_red {
  top: -18px;
  left: 10px;
  border: 10px solid transparent;
  border-bottom-color: #c7000b;
  position: absolute;
  transform: rotate(0deg);
}
.mediaCon .tit-inp .medCon_tips p {
  position: absolute;
  line-height: 20px;
  font-size: 14px;
  background: #c7000b;
  padding: 5px 10px;
  border-radius: 10px;
}
/* 英文不断词换行 */
body.lan_en .vedioInfoIcon span {
  word-break: break-word;
}
/* 首页加号删除稍后提供 */
.my_Common a.disabledLink .laterPrev {
  display: none !important;
}
.my_Common a {
  cursor: pointer !important;
  word-break: break-all;
  /* padding-right: 40px; */
  box-sizing: border-box;
  position: relative;
  padding-left: 10px;
  display: inline-block;
}
.my_Common a.disabledLink {
  display: block;
}
.my_Common .commonLine div:hover .editUrl {
  display: block !important;
}
.my_Common .commonLine div:hover {
  background: #f1f1f1;
  border-radius: 5px;
}
.my_Common div .editUrl {
  display: none;
  position: absolute;
  top: 9px;
  right: 0px;
  width: 30px;
  height: 30px;
  background: url(../imgs/indexPage/icon.png) no-repeat;
  background-size: 222px 61px;
  background-position: 0px -38px;
  cursor: pointer;
}
/* 生成首页我的常用编辑窗口 */
.edt_Window {
  display: none;
  width: 350px;
  height: 230px;
  background: white;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  box-shadow: 0px 2px 24px -6px grey;
  border-radius: 10px;
  overflow: hidden;
  padding: 10px;
  z-index: 100;
  /* box-sizing: border-box; */
}
.edt_Window a {
  text-decoration: none;
}
.edt_Window input {
  border: none;
  outline: none;
  height: 36px;
  line-height: 36px;
  background: #f3ebeb;
  border-radius: 5px;
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 0px 10px;
}
.edt_Window .selected {
  width: 100%;
  border-bottom: 2px solid #c7000b;
}
.edt_Window .selected .c_gray {
  color: #c7000b !important;
}
/* 头部 */
.edt_Head {
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
}
.edt_Countent {
  margin-bottom: 20px;
}
.edt_Title {
  margin-bottom: 15px;
}
.edt_Window .c_gray {
  color: #a77b7b;
}
.edt_Buttons {
  height: 32px;
}
.edt_Buttons > button {
  outline: none;
  display: inline-block;
  line-height: 32px;
  height: 32px;
  border: 1px solid #cfc7c7;
  padding: 0 15px;
  border-radius: 5px;
  cursor: pointer;
}
.edt_Buttons > button:not(:first-of-type) {
  float: right;
  margin-right: 20px;
}
.edt_Buttons .sureButton {
  background: #e7dede;
  border: 1px solid #e7dede;
  margin-right: 0px !important;
  cursor: not-allowed;
}
.sureButton.is_value {
  background: #c7000b;
  border: 1px solid #c7000b;
  color: white;
  cursor: pointer !important;
}
.edit_NumBer {
  display: none;
}
.indexBody .tit {
  position: relative;
}
.indexBody .tit .re_BackUp {
  position: absolute;
  top: 0px;
  right: 0px;
  color: #abadb0;
  cursor: pointer;
}
.dlt_Button.is_value {
  cursor: not-allowed;
}
/* 技术连载搜索 */
#search3msContentDiv .techBox {
  box-sizing: border-box;
  border-radius: 6px;
  padding: 10px;
  margin-bottom: 20px;
  color: #333;
}
.techBox > div {
  margin: 10px 0;
}
.techBox > div:last-of-type a {
  font-size: 14px;
}
.techBox > div > div {
  margin: 10px 0;
}
.techTitle a {
  font-size: 18px;
  font-weight: bold;
}
.tsShow {
  display: inline !important;
}
.change_content span {
  margin: 0 3px;
}
.change_content a {
  margin-right: 3px;
}
.isIndexPage .indexSwag {
  cursor: default;
}
#search3msContentDiv .techBox .techTitle a > .icon {
  background: url(../imgs/common/tech-text.svg);
}
#search3msContentDiv .techBox .techContent {
  padding-left: 10px;
  box-sizing: border-box;
}
#search3msContentDiv .techBox .techContent a {
  font-size: 14px;
}
#search3msContentDiv .techBox .techContent .linkAnimation {
  font-size: 14px;
}
